ApiParcels
Queue an import of the carrier's official rate card (poll GET …/fees/import/:jobId)
AuthorizationBearer <token>
Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.
In: header
Path Parameters
id*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/carrier-accounts/string/fees/import" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "id": "string", "status": "queued", "fromStateCode": "string", "total": -9007199254740991, "completed": -9007199254740991, "error": "string", "createdAt": "string", "completedAt": "string" }}